<?php
//====================================================================
if(!empty($_GET['tid'])&&is_array($_GET['tid']))
	$tid=implode(',',$_GET['tid']);
elseif(!empty($_GET['tid']))
	$tid=$_GET['tid'];
if(!empty($tid))
{
	$sql="select id,title from ".INFO." WHERE id in ($tid)";
	$db->query($sql);
	$res=$db->getRows();
	$tpl->assign("res",$res);
	$tpl->assign("tid",$tid);
}

if(!empty($_POST['submit']))
{	
	if(strtolower($_POST['yzm'])!=strtolower($_SESSION['auth']))
	{
		msg("shop.php?action=mail&uid=$_GET[uid]&type=3");
	}
	else
	{
		include_once("module/message/includes/plugin_msg_class.php");
		$msg=new msg();
		$res=$msg->send_email();
		if($res)
			msg("shop.php?action=mail&m=company&uid=$_GET[uid]&type=1");
		else
			msg("shop.php?action=mail&m=company&uid=$_GET[uid]&type=2");
	}
}
$tpl->assign("country",country_list());

//===================企业的其它联系人===========================================
$sql="select * from ".ALLUSER." where company_id='$_GET[uid]'";
$db->query($sql);
$re=$db->getRows();
$tpl->assign("member",$re);
//====================SEO=============================================
$shopconfig["hometitle"]=$lang['contact'].'-'.$shopconfig["hometitle"];
$shopconfig["homedes"]=$lang['contact'].','.$shopconfig["homedes"];
$shopconfig["homekeyword"]=$lang['contact'].','.$shopconfig["homekeyword"];
//====================================================================
$tpl->assign("lang",$lang);
$tpl->assign("config",$config);
$output=tplfetch("space_mail.htm",$flag);
?>